.row-fluid .slider-form [class*="span"]:nth-child(odd), .row-fluid [class*="span"]:nth-child(even) *{margin-left:0}

*{ margin:0; padding:0;}
    
    body{ width:100%; height:auto; font-family:Arial, Helvetica, sans-serif; font-size:12px; background-color:; margin:0; line-height:1.4em;
        
	color:#333333;
    
    }
    
    /********************/
    img{ height: auto !important; max-width: 100% !important;}
    @font-face {
    font-family: 'Archivo Narrow';
    font-style: normal;
    font-weight: 400;
    src: local('Archivo Narrow Regular'), local('ArchivoNarrow-Regular'), url(http://themes.googleusercontent.com/static/fonts/archivonarrow/v2/DsLzC9scoPnrGiwYYMQXphdbPw3QSf9R-kE0EsQUn2A.woff) format('woff');
    }
    @font-face {
    font-family: 'Archivo Narrow';
    font-style: normal;
    font-weight: 700;
    src: local('Archivo Narrow Bold'), local('ArchivoNarrow-Bold'), url(http://themes.googleusercontent.com/static/fonts/archivonarrow/v2/M__Wu4PAmHf4YZvQM8tWsCylde52zikAzebNtJS89aM.woff) format('woff');
    }
    hr { height:1px; margin:30px 0; border:0px; border-top:1px solid #C6C6C6; background:#C6C6C6;}
    object,iframe{ max-width: 100% !important;}
    h1,h2,h3,h4,h5{line-height:1.4em;}
    /********end google Fonts******/
    
    a.toggle{
    background-color:#2187cc;
    color:#fff !important;
    bottom: 10px;
    cursor: pointer;
    padding: 10px;
    position: relative;}
    
    
    a.toggle:hover{color:#fff !important}
    .toggle > img {   margin-left: 3%;}
    .toggle-form{ display:none}
    .toggle-form .btn {
    background-color: #2187cc !important;
    background-image: linear-gradient(to bottom, #2187cc, #2187cc) !important;
    }
    .toggle-form .row-fluid .horizontal .form-container{background:rgba(0,0,0,0.75);}
    .row-fluid .horizontal .form-container{background:#000000;}
    
    .row-fluid .horizontal .form-container label,  .toggle-form .help-block, .toggle-form label{color:  !important;}
    
   .jw-service-content h3 a, .jw-list li a, a{ color:#3f3f3f !important;  font-size:16px !important; font-weight:normal; font-style:normal; font-family:Lato !important;}
    
    
.jw-service-content h3 a:hover,  .jw-list li a:hover,  a:hover{ color:#2187cc !important; text-decoration: none;}
    
    h1{ color:#2a2a2a !important;  font-size:45px !important; font-weight:normal !important; font-style:normal; font-family:"Lato" !important;}
    
    h2{ color:#2a2a2a !important; font-family:Lato !important; font-size:35px !important; font-weight:normal !important; font-style:normal;}
    
    h3{ color:#2a2a2a !important; font-family:Lato !important; font-size:20px !important; font-weight:normal !important; font-style:normal;}
    
    .team-member h3, .team-member h3 a,.jw-element > h3{ color:#2a2a2a !important; font-family:Lato !important;}
    
    
    h4{ color:#2a2a2a !important; font-family:Nova Mono !important; font-size:18px; font-weight:bold !important; font-style:normal;}
    
    p{ margin-bottom:20px; line-height:1.4em;  color:#656464 ; font-family:Open Sans !important; font-size:16px !important; font-weight:normal !important; font-style:normal;}
   
    .jw-service-content p, .team-content{ color:#656464 ; font-family:Open Sans !important; }
   
   
    #header{
    position: relative;border-bottom: 2px solid #2187cc;background-color: ;
    }
    
    #header.stuck{border-bottom: 2px solid #2187cc;
    background-color:rgb(0,0,0);
    }
   .contact ul.jw-list > li { 
border: 1px solid #91c4e6 !important;
}
    .contact ul.jw-list > li a, .contact ul.jw-list > li:hover, .member-social .jw-social-icon > a { 
    color:#91c4e6 !important
    }
    ul.sf-menu > li a{
    color: !important
    }
    ul.sf-menu > li > a:hover,
    ul.sf-menu > li > a.current-menu-item{
     	color: !important;
                background-color:transparent !important;
     }
    
    .image-overlay, .caption:hover {
    	background-color: #2187cc ;
    }
    .container_title>h1>span {
    color: #2187cc;
    }
    .bx-wrapper .bx-prev:hover, .bx-wrapper .bx-next:hover , .gallery-container .carousel-arrow a.carousel-prev:hover, .gallery-container .carousel-arrow a.carousel-next:hover{
    color:#2187cc !important;
    border:1px solid #2187cc;
    }
    
    
    #topbar strong{ color:#2187cc;}
    
    #footer a{ color:  !important;}
    #footer a:hover{ color:  !important;}
    #footer{
    background: #2187cc;
    color: ;
    }
    .jw-social-icon a, #bottom .jw-social-icon a
    {
    color: #91c4e6 !important;
    border:1px solid #91c4e6;
    }
    
    blockquote:before{ background-color:#2187cc !important;}
    /*.accordion-toggle.active.collapsed {
    background-color:#2187cc !important;
    color: !important;
    border:none
    }
    .accordion-heading .accordion-toggle span.jw-check .icon-plus{
    	color: #2187cc !important;
    }*/
    a.more{ color: #2187cc !important; font-weight:bold; font-size:12px}
    .jw-news .loop-media .meta-containers {
    background-color:rgba(33,135,204,0.85) ; color: ;
    }
    .slide-content a{ 
    background-color: #2187cc;
    color: !important;
    }
    
    .banner a{ background-color:#2187cc; color: !important; letter-spacing: 1px; padding: 10px 30px;}
    
    /* line break start------------------------------------ */
    .hr {
    margin-top: 0 !important;
    margin-bottom: 0 !important
    }
    .hr hr {
    padding: 0;
    border: none;
    border-top: 1px solid #2187cc;
    color: #2187cc;
    text-align: center;
    margin: 20px auto;
    width: 30%;
    }
    .hr hr:after {
    content: "■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■";
    position: relative;
    top: -1.7em;
    font-size: 8px;
    background:  #2187cc;
    }
    .product p span {
    color: #2187cc;
    }
    .show-mobile-menu{background:#2187cc !important;}
    
    /*-------------- processing------------------------*/
     .process {
     background: none repeat scroll 0 0 #fff;
    box-shadow: 0 0 10px #000;
    color: #000;
    left: 32%;
    padding-bottom: 10px;
    padding-top: 15px;
    position: absolute;
    text-align: center;
    top: 38%;
    width: 500px;
	display:none;
    z-index: 10;
}
.left-bar a:hover{color:#2187cc!important}
.all_txt_white *{color:#fff !important;}
.all_txt_black *{color:#000 !important;}
.all_txt_gray *{color:#666 !important;}
